Bug 484927 - Large number of seemingly-identical drivers
Large number of seemingly-identical drivers
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: hplip (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11Target
  Show dependency treegraph
 
Reported: 2009-02-10 13:38 EST by Tim Waugh
Modified: 2009-08-21 06:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-21 06:26:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 416879 None None None Never

  None (edit)
Description Tim Waugh 2009-02-10 13:38:23 EST
Description of problem:
The HP LaserJet 1320 has an improbable number of drivers listed.  Some of these must be duplicates surely.
Comment 1 Bug Zapper 2009-06-09 07:14:05 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Tim Waugh 2009-08-21 06:26:30 EDT
Reported upstream.

Note You need to log in before you can comment on or make changes to this bug.